BASTET(6)

NAME
bastet - Tetris(r) clone with "bastard" block-choosing AI

SYNOPSIS
bastet

DESCRIPTION
bastet (short for "bastard tetris") is a Tetris(r) clone which tries to give you the worst possible block. Playing bastet can be a painful experience, especially if you usually make "canyons" and wait for the long I-shaped block.

USAGE
bastet tries to conform as much as possible to the tetris guidelines. We refer to those for the rules of the game. In the starting menu, you can configure the key bindings; the default ones are:

DOWN
    moves the tetromino down (one single step)

LEFT
    moves the tetromino left

RIGHT
    moves the tetromino right

SPACE
    rotates CW

UP  rotates CCW

ENTER
    drops the tetromino as far down as possible (hard drop)

P   pauses the game

CTRL+C
    exits the game without any further prompt

PLAYING MODES
The game includes two playing modes. In the second one (harder), you do not get the preview of the next tetromino, and the algorithm is modified to take advantage of this.

FILES
$(HOME)/.bastetrc User options $(HOME)/.bastetscores User-specific high scores file (used only if the system high scores file is unavailable) /var/games/bastet.scores2 System-wide high scores for bastet.

OPTIONS
None.

BUGS
Many.

AUTHOR
Federico Poloni <f.poloni@gmx.com>